.custom-swiper-nav {
  width: 28px;
  height: 28px;
  background: none;
  color: var(--brand-primary);
  border-radius: 50%;
  box-shadow: none;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  transition: background 0.2s;
}
.custom-swiper-nav::after {
  font-size: 20px;
  font-weight: bolder;
}
.custom-swiper-nav.swiper-button-disabled {
  opacity: 0;
  pointer-events: none;
  display: none;
}
.swiper-pagination {
  display: flex;
  gap: 7px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 18px;
}
.swiper-pagination-bullet {
  width: 28px;
  height: 2px;
  border-radius: 2px;
  background: var(--unnamed-color-e6e7e9);
  opacity: 1;
  margin: 0 !important;
  transition: background 0.3s;
}
.swiper-pagination-bullet-active {
  background: var(--brand-primary);
}

.number-font-family {
  font-family: "Playfair Display", serif;
}

.margins {
  margin-right: 100px;
}
@media (max-width: 768px) {
  .margins {
    margin-top: 30px;
    margin-right: auto;
  }
}

.vto-input:-webkit-autofill,
.vto-input:-webkit-autofill:hover,
.vto-input:-webkit-autofill:focus,
.vto-input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 1000px transparent inset !important;
  box-shadow: 0 0 0 1000px transparent inset !important;
  -webkit-text-fill-color: var(--brand-white) !important;
  caret-color: var(--brand-white);
  transition: background-color 9999s ease-in-out 0s;
}

.vto-input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px var(--brand-primary) inset !important;
  -webkit-text-fill-color: var(--brand-white) !important;
}
.vto-input {
  transition: background-color 9999s ease-in-out 0s;
}